ALTER TABLE `site_core_languages`CHANGE `lang_logo_inverted` `lang_logo_inv` int(1) NOT NULL AFTER `lang_logo`;
ALTER TABLE `site_core_languages` 
	ADD `lang_logo_svg` INT(1) NOT NULL DEFAULT 0,
	ADD `lang_logo_svg_inv` INT(1) NOT NULL DEFAULT 0,
	ADD `lang_logo_type` INT(1) NOT NULL DEFAULT 1,
	ADD `lang_logo_svg_file` varchar(255) NOT NULL default '',
	ADD `lang_logo_svg_inv_file` varchar(255) NOT NULL default '';